:root {
    --corPrincipalPadrao: #001F4F
}

html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

label {
    font-weight: bold;
}

table.dataTable > tbody > tr.selected > * {
    box-shadow: inset 0 0 0 9999px var(--corPrincipalPadrao) !important;
}

.backgroundColorPrimariaVivensis {
    background-color: var(--corPrincipalPadrao) !important;
}

.colorPrimariaVivensis {
    color: var(--corPrincipalPadrao) !important;
}

.page-item.active .page-link {
    background-color: var(--corPrincipalPadrao) !important;
    border-color: var(--corPrincipalPadrao) !important;
    color: white !important;
}

.navbar-collapse .vr {
    margin-top: 0.5em !important;
    min-height: 1.5em !important;
}

.card .material-icons {
    font-size: unset !important;
}

.accordion-button {
    padding: 0.5rem 0.5rem !important;
}

hr {
    opacity: 1 !important;
    color: var(--corPrincipalPadrao) !important;
}

.bd-title {
    color: var(--corPrincipalPadrao) !important;
}

a {
    color: var(--corPrincipalPadrao) !important;
}

tr.selected a {
    color: white !important;
}

.logo-vivensis-navbar {
    max-width: 2%;
}

#navbarCollapse1 .navbar-nav-mobile {
    display: none !important;
}

.row {
    margin-bottom: 0.5rem !important;
}

.btn-primary {
    background-color: var(--corPrincipalPadrao) !important;
    border-color: var(--corPrincipalPadrao) !important;
    color: #fff !important;
}

.btn-outline-primary {
    --bs-btn-color: var(--corPrincipalPadrao) !important;
    --bs-btn-border-color: var(--corPrincipalPadrao) !important;
    --bs-btn-hover-bg: var(--corPrincipalPadrao) !important;
    --bs-btn-hover-border-color: var(--corPrincipalPadrao) !important;
    --bs-btn-active-bg: var(--corPrincipalPadrao) !important;
    --bs-btn-active-border-color: var(--corPrincipalPadrao) !important;
    --bs-btn-disabled-color: var(--corPrincipalPadrao) !important;
}

.nav-tabs .nav-link.active {
    color: var(--corPrincipalPadrao) !important;
}

.nav-tabs .nav-link {
    color: var(--corPrincipalPadrao) !important;
}

    .nav-tabs .nav-link:hover {
        color: var(--corPrincipalPadrao) !important;
    }

@media (max-width: 600px) {
    .logo-vivensis-navbar {
        max-width: 10% !important;
    }

    #navbarCollapse1 .navbar-nav-mobile {
        display: flex !important;
    }

    #navbarCollapse1 .btn-group {
        display: none !important;
    }
}


.nav-link-pagina-atual {
    text-decoration: underline !important;
}

.navbar .container-fluid {
    padding-right: 2.6rem !important;
    padding-left: 2.6rem !important;
}

#navbar1 .navbar-brand {
    color: gray !important;
}

#navbar1 a {
    color: unset !important;
}

#navbar2 {
    margin-top: 57px !important;
}

.form-control:read-only {
    background-color: var(--bs-secondary-bg);
    opacity: 1;
}

.item-cell:nth-child(1) img {
    margin-top: 50%;
    float: left;
}

.item-cell img {
    margin-top: 50%;
    float: left;
 
}

.doc_aviso {
    color:red;
}
.text_red_aviso {
    color: red;
}

.btn-right {
    float:right;
}
.item-cell {;
    height:100%;
}

#modalProjecaoConfirmacao label {
    padding:0!important;
}